
@import url("font-awesome-4.7.0/css/font-awesome.min.css");

@font-face {
	font-family: 'jobicon';
	src:  url('jobicon.eot?52c108');
	src:  url('jobicon.eot?52c108#iefix') format('embedded-opentype'),
		url('jobicon.ttf?52c108') format('truetype'),
		url('jobicon.woff?52c108') format('woff'),
		url('jobicon.svg?52c108#jobicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.tx-jobs {
    font-family: UniversLTStd-LightCn, Helvetica, Arial;
}

.tx-jobs div.dataTables_wrapper {
    margin: 10px 0 30px;
}

.tx-jobs .list-header {
    padding: 10px 0;
    text-align: center;
    background-color: #666666;
}

.tx-jobs .list-header .title {
    color: #fff;
    margin-bottom: 20px;
}

.tx-jobs .list-header #job-filter label {
    color: #fff;
}

.tx-jobs .list-header #job-filter label input {
    margin-left: 5px;
}

.tx-jobs table#dataTable {
    color: #666666;
    border: 1px solid #f2f2f2;
    margin: 2.5rem auto;
    line-height: 1.5;
    font-family: UniversLTStd-LightCn;
    font-size: 1rem;
	width: 100%;
}

.tx-jobs table#dataTable thead th, .tx-jobs table#dataTable thead td {
    border-bottom: 0;
}

.tx-jobs table#dataTable thead tr {
    background-color: #d9d9d9;
}

.tx-jobs table#dataTable thead th {
    font-weight: 400;
    font-family: Univers-Condensed-Medium;
    font-size: 1.25rem;
    padding: 0.5rem;
}

.tx-jobs table#dataTable tbody tr.even-row {
    background-color: #eeeeee;
}

.tx-jobs table#dataTable tbody th,
.tx-jobs table#dataTable tbody td {
    vertical-align: middle;
    white-space: initial;
}

.tx-jobs .dataTables_info {
	margin-bottom: 15px;
	padding-left: 10px;
	color: #3e3c3d;
	font-size: 1.04rem;
}

.tx-jobs .dataTables_paginate.paging_simple_numbers {
    float: left;
}

.tx-jobs #DataTables_Table_0_length {
    float: right;
}

.tx-jobs #dataTable.no-footer {
    margin-bottom: 30px;
}

/*.tx-jobs .dataTables_wrapper .dataTables_paginate .paginate_button,
.tx-jobs .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    border: none;
    background-color: #fff;
    background-image: none;
    padding: 5px 10px;
    color: #13a538 !important;
}

.tx-jobs .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    border: none;
    color: #13a538 !important;
}


.tx-jobs .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    border: 1px solid #13a538;
}
*/
.tx-jobs a.btn-more:after {
    content: url('../Icons/green_arrow_button.svg');
}

#DataTables_Table_1_filter, #hidden-filter {
    display: none;
}

.tx-jobs ul {
    margin: 10px 0;
    padding-left: 20px;
}

.tx-jobs ul li {
    list-style-type: disc;
}


.tx-jobs ul li ul li {
	list-style-type: circle;
}
	

.tx-jobs .subline {
    margin-bottom: 1rem;
}

.jobfilter-select,
.dataTables_wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    background-image: url("/typo3conf/ext/typoconfiguration/Resources/Public/Images/icons/arrow_down_green_space.svg");
    background-repeat: no-repeat;
    background-position: right 16px;
    background-size: 36px;
    min-width: 100px;
    max-width: 220px;
    width: 100%;
    background-color: #ffffff;
    border: none;
    padding: 8px 12px;
    font-size: 1.20rem;
    font-family: UniversLTStd-LightCn;
    -moz-font-family: UniversLTStd-LightCn;
    margin-right: 3px;
    margin-left: 3px;
}

.dataTables_length {
    margin-top: 10px;
}

.dataTables_wrapper select {
    width: auto;
    max-width: 100%;
    min-width: 80px;
}

.jobresults{
	margin: 15px 0 0;
	padding-left: 10px;
	color: #3e3c3d;
	font-size: 1.04rem;
	display: none;
}

#jobfilter-reset {
    color: #ffffff;
    background-color: transparent;
    border: none;
    margin-left: 30px;
    font-size: 1.20rem;
    font-family: UniversLTStd-LightCn;
    /*hb added 10.05.23*/
    height: 37.83px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#jobfilter-reset:before {
    content: "X";
    font-weight: bold;
    margin-right: 10px;
}

.tx-jobs .gmaps iframe {
    width: 100%;
    height: 350px;
}

.tx-jobs .ratings {
    margin-top: 10px;
    margin-bottom: 40px;
}

.tx-jobs .col-left {
    float: left;
    width: 49%;
    text-align: right;
}

.tx-jobs .col-right {
    float: right;
    width: 49%;
}

.tx-jobs #star_link img {
    max-width: 70px;
    height: auto;
}

.tx-jobs table th:last-child,
.tx-jobs table td:last-child {
    min-width: 130px;
}

#star_box {
    margin-right: auto;
    margin-left: auto;
    max-width: 500px;
	text-align: center;
}

#kununu {
    margin-top: 2rem;
    margin-bottom: 50px;
}

.star_full,
.star_half {
    display: inline-block;
    font-family: "FontAwesome";
    color: #ffb01b;
    font-size: 24px;
}

.star-row {
    display: flex;
    flex-wrap: nowrap;
    flex-align: justify;
    text-align: center;
    margin-bottom: 20px;
	justify-content: space-between;
}

.star_label {
    font-size: 17px;
    font-weight: bold;
}

.star-row > div {
    flex-basis: 28%;
    margin: 0 2%;
}

.star-row > div:first-child {
    margin-left: 0;
}

.star-row > div:last-child {
    margin-right: 0;
}

.star_value {
    display: block;
    margin-top: 0;
    font-size: 23px;
    color: #13a538;
}

.star_full:before {
    content: "\f005";
}

.star_half:before {
    content: "\f123";
}

h3#kununu_title {
    color: #13a538;
}

.tx-jobs #star_link {
    color: #3e3c3d;
}
.kununu_body {
    text-align: center;
}

/*
jobs-intern 
*/

.job-intern .mainwidth .basewidth .contenttable tbody tr td {
    padding-bottom: 0.7rem;
}

.job-intern .mainwidth .basewidth .contenttable tbody tr td:first-child {
    width: 20%;
}


@media only screen and (max-width: 919px) {
    .jobfilter-select {
        max-width: 170px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 567px) {
    .tx-jobs .ratings > div {
        float: none;
        width: 100%;
        text-align: center;
    }

    .tx-jobs .dataTables_wrapper {
    }

    .tx-jobs table#dataTable {
        white-space: nowrap;
    }

    .jobfilter-select {
        display: block;
        max-width: 95%;
        margin-bottom: 8px;
        margin-right: auto;
        margin-left: auto;
    }

    #jobfilter-reset {
        margin-left: 0;
        margin-top: 8px;
    }

    .star-row {
        flex-wrap: wrap;
    }
    .star-row > div {
        flex-basis: 100%;
        margin-bottom: 10px;
    }

    #star_box {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
	table {
		border: 0;
	}

	table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	table tr {
		display: block;
		margin-bottom: 1.2rem;
		padding: 0.5rem;
	}

	table td:not(.sorting_1, .hidden) {
		display: block;
		font-size: .8em;
		padding: 0 !important;
		/*text-align: right;*/
		width: 100%;
	}
	
	table td.sorting_1 {
		display: block;
		padding: 0 0 0.7rem 0 !important;
		width: 100%;
		line-height: 120%;
		font-size: 1.3rem;
	}
	
	table td.sorting_1>a{
		font-weight: bold;
        
	}

	.tx-jobs table td:not(.sorting_1)::before {
		content: attr(data-label)":\00a0";
		float: left;
		text-transform: none;
		margin-right:0.25rem;
		font-weight: bold;
	}

	table td:first-child {
		border-bottom: 0;
	}
	
	 
}

.tx-jobs .headline {
	display: block;
    margin-bottom: 1rem;
	font-size: 1.5rem; 
}

.tx-jobs .headline .col {
	display: flex;
	justify-content: flex-start;
}

.tx-jobs .headline .col .icon {
    vertical-align: middle;
	margin-right: 6px; /*mp 04.05.2020 changed 6 to 14px*/
    display: block;
	width: 30px;
	/*text-align: center; mp 04.05.2020 added*/
}

.tx-jobs .icon.workicon:before {
	font-family: jobicon;
	content: "\e904";
}

.tx-jobs .icon.trainingicon:before {
	font-family: jobicon;
	content: "\e903";
}

.tx-jobs .icon.dateicon:before {
	font-family: jobicon;
	content: "\e906";
}

.tx-jobs .icon.levelicon:before {
	font-family: jobicon;
	content: "\e902";
}

@media screen and (max-width: 768px){
	.tx-jobs .icon.levelicon:before {
	font-family: jobicon;
	content: "\e902";
	font-size: 21px
}
}

.tx-jobs .icon.kindicon:before {
	font-family: jobicon;
	content: "\e901";
}

.jobcontainer {
	display: block;
	padding-top: 1rem;
	align-items: flex-start;
}

.jobcontainer .left {
	width: 100%;
}
/*mp 13.05.2020 added*/
.jobdetails .header .title {
    margin-bottom: 20px;
}
/*mp END*/
.jobcontainer .right {
	width: 100%;
	/*background-color: #eeeeee;*/ /*edit: 03.05.21 mp 14.05.2020 added*/
}

/*mp 13.05.2020 added*/
.jobcontainer .right .ce-gallery figcaption {
    display: block;
    caption-side: bottom;
	font-weight: bold; 
	font-size: 1.1rem; 
}
/*mp END*/
@media screen and (min-width: 768px) {
    .tx-jobs .headline {
		display: flex; /*mp 04.05.2020 commented out*/
		justify-content: space-between;
		margin-bottom: 30px; /*mp 18.05.2020 added - delete if Stars-Text is "back again"*/
	}

	.tx-jobs .headline .col {
		max-width: 33%;/* hb 04.12.2025 changed*/
		/*margin-bottom: 15px; mp 04.05.2020 added*/
	}
	
	.tx-jobs .headline .col .icon {
		justify-content: flex-start;
		width: auto;
	}
    
    .jobcontainer .right {
        display: flex;
		justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .jobcontainer .right div {
        flex-basis: 49%;
        flex-grow: 0;
        flex-shrink: 0;
    }
	
	.dataTables_length {
    float: right !important;
}

}

@media screen and (min-width: 1024px) {
	.jobcontainer {
		display: flex;
		justify-content: space-between;
	}
	
	.jobcontainer .left {
		width: 68%;
	}

	.jobcontainer .right {
		width: 28%;
        display: block;
	}
}

.jobcontainer figure img {
	width: 100%;
}
/*mp 18.05.2020 commented out
.jobcontainer .left .content > div:first-child  ul {
    padding-left: 0;
}*/
/*mp 18.05.2020 commented out
.jobcontainer .left .content > div:first-child li {
	list-style: none;
    font-style: italic;
    display: flex;
}*/

/*mp 18.05.2020 commented out
.jobcontainer .left .content > div:first-child li:before {
	font-family: 'jobicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e907";
    font-size: 0.9rem;
    padding-right: 0.5em;
	align-self: flex-start;
    margin-top: 5px;
}
*/

.tx-jobs table#dataTable tbody tr.clickable-row:hover {
    background-color: #666666;
    color: white;
    cursor: pointer;
}

/*
	jw 04.06.2020 add 
*/
.tx-jobs table#dataTable tbody tr.clickable-row a {
    display: block;
    color: #666666;
    line-height: unset;
}

.tx-jobs table#dataTable tbody tr.clickable-row a:hover {
    display: block;
    color: #FFFFFF;
    line-height: unset;
}

.tx-jobs table#dataTable tbody tr.clickable-row:hover a {
    display: block;
    color: #FFFFFF;
    line-height: unset;
}


.jobdetails {
    
}
/* mp 04.05.2020 commented out
.jobdetails .title h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}*/

.jobdetails .headerimage {
    margin-bottom: 1rem;
    text-align: center;
}

.jobdetails .headerimage img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

@media screen and (min-width: 768px) {
    
    
    .jobdetails .headerimage img {
        width: auto;
        margin: 0 auto;
    }
}
/* mp 04.05.2020 commented out
@media screen and (min-width: 900px) {
    .jobdetails .title h1 {
        font-size: 2.5rem;
    }
}
*/
@media screen and (min-width: 1024px) {
    .jobdetails .headerimage img {
        width: 100%;
        margin: auto;
    }
}

/*.jobdetails .right .frame,*/ /*mp 14.05.2020 commented out*/
.jobdetails .right .careerteaser,
.jobdetails .right .method
{
    padding: 15px;
    background-color: #eeeeee;
    margin-bottom: 2rem;
}

/*mp 14.05.2020 added*/
.jobdetails .right .frame
{
    padding: 10px 15px;
    background-color: #eeeeee;
    margin-bottom: 0rem;
}
/*mp END*/

.jobdetails .right .careerteaser .content .image,
.jobdetails .right .method .image
{
    margin-bottom: 1rem;
}

.jobdetails .right .careerteaser .content .image img,
.jobdetails .right .method .image img {
    max-width: 100%;
    width: 100%;
}

.jobdetails h1 {
    line-height: 1;
}

.bewerben {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#job-filter {
    display: flex;
    width: 90%;
    flex-direction: column;
}

#job-filter #filterselects {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: column;
}

#job-filter #filterselects .filter {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-direction: column;
}

#job-filter #filterselects .select2-container {
    width: 100% !important;
    margin-right: 3px !important;
    margin-left: 3px !important;
    -moz-font-family: UniversLTStd-LightCn;
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    margin-bottom: 8px;
}

#job-filter #filterselects .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    width: 100% !important;
    text-align: left;
}

#job-filter #filterselects .select2-container--default .select2-selection--multiple .select2-selection__rendered li .select2-search__field {
    width: 100% !important;
}

.select2-container--default .select2-selection--multiple {
    border: none !important;
    border-radius: 0 !important;
}

.select2-container--default .select2-selection ul {
    padding: 0px 8px !important;
    background: #ffffff url("/typo3conf/ext/typoconfiguration/Resources/Public/Images/icons/arrow_down_green_space.svg") no-repeat right 14px !important;
    background-size: 36px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    padding: 4px;
}

/*.dataTables_length {
    float: right !important;
}*/


#dataTable_filter.dataTables_filter  {
    display: none;
}

@media screen and (min-width: 1024px) {
    #job-filter {
        flex-direction: row;
        /*width: 1024px;*/
        /*hb 10.05.23 changed*/
        width: 100%;
  }
    
    #job-filter #filterselects {
        /*width: 80%;*/
        /*hb 10.05.23 changed*/
        width: 88%;
        flex-direction: row;
    }
    
    #job-filter #filterselects .select2-container {
        width: 96% !important;
        margin-bottom: 0;
    }
}

/* WebKit, Edge */
.select2-search ::-webkit-input-placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
}

/* Firefox 4-18 */
.select2-search :-moz-placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
    opacity: 1;
}

/* Firefox 19+ */
.select2-search ::-moz-placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
    opacity: 1;
}

/* IE 10-11 */ 
.select2-search :-ms-input-placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
}

/* Edge */
.select2-search ::-ms-input-placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
}

/* MODERN BROWSER */
.select2-search ::placeholder {
    font-family: UniversLTStd-LightCn;
    font-size: 1.2rem;
    font-weight: 400;
}

.btn.jobbtn {
    border-color: #e5007f;
    color: #e5007f !important;
	background-color: #ffffff;
    border-radius: 4px;
    padding-left: 16px;
    padding-right: 16px;
    border-width: 4px;
    font-size: 30px;
	margin: 10px;
	box-shadow: none;
}

.btn.jobbtn:hover {
    background-color: #e5007f;
    color: #fff !important;
}

/* Powermail add. jw310322 */

.tx-powermail .container-fluid .powermail_fieldwrap .powermail_label,
.tx-powermail .container-fluid .powermail_fieldwrap_type_input .powermail_label, 
.tx-powermail .container-fluid .powermail_fieldwrap_type_textarea  .powermail_label, 
.tx-powermail .container-fluid .powermail_fieldwrap_type_date .powermail_label,
.tx-powermail .container-fluid .powermail_fieldwrap_type_file .powermail_label,
.tx-powermail .container-fluid .powermail_fieldwrap_type_html  {
   display: block !important;
   padding-left: 20px;
}

.tx-powermail .container-fluid .powermail_fieldwrap .powermail_field {
  padding: 0;
}

.tx-powermail {
  background-color: #FFFFFF !important;
}

.tx-powermail .container-fluid .powermail_fieldwrap .powermail_field .powermail_input, .tx-powermail .container-fluid .powermail_fieldwrap .powermail_field .powermail_select, .tx-powermail .container-fluid .powermail_fieldwrap .powermail_field .powermail_textarea, .tx-powermail .container-fluid .powermail_fieldwrap .powermail_field .powermail_country , .powermail_captcha{
  background-color: #f1f1f1 !important;
  border: 1px solid #cccccc!important;
}

.tx-powermail .container-fluid .powermail_fieldwrap label, .tx-powermail .container-fluid .powermail_fieldwrap .powermail_field {
  font-size: 1.3rem !important;
  color: #373737 !important;
  margin-top: 0.5rem !important;
}

.tx-powermail .container-fluid h3 {
	color: #13a538 !important;
}

.powermail_fieldwrap.powermail_fieldwrap_type_check .powermail_label {
	display: none;
}

.tx-powermail .powermail_create {
	color: #3e3c3d !important; 
}

.tx-powermail .powermail_date   {
	Padding: 3px;
	border: solid 1px green;
	border-radius: 4px;
	font-size: 1rem;
	margin-left:5px;
}

.tx-powermail  .powermail_file {
   margin-left:5px;
}

.powermail_captcha {
  max-width: 100px;
  margin-left: 10px;
  background-color: #f1f1f1;
  border: none;
  padding: 8px 12px;
  font-size: 1.1rem;
  box-sizing: border-box;
  height: 50px;
}

.powermail_captcha.powermail_field_error {
	background-color:#e5bbbb !important;
}



img#powermail_captchaimage {
    float: left;
    position: unset;
}

.tx-powermail .container-fluid .powermail_fieldwrap.powermail_fieldwrap_captcha .powermail_field input {
	position: unset;
}


.tx-powermail .container-fluid .powermail_fieldwrap label.greenButton {
 display: inline-block;
  background-color: #13a538;
  padding: 8px 30px;
  cursor: pointer;
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
  max-width: 220px;
  color: #FFFFFF !important;
  font-size: 1.2rem !important;
  font-weight: normal;
}


/**Social Media Icons**/
.fa,
.fab,
.fad,
.fal,
.far,
.fas {
 line-height:1.5!important;
}


@media (prefers-color-scheme: dark),(prefers-contrast:more) {
.select2-results__option[aria-selected], li.select2-selection__choice {
    color: black;
}

.tx-jobs table#dataTable thead th {
    background-color: #73C054;
    color:white;
}

.tx-jobs table#dataTable tbody tr.even-row {
    background-color: #666666;
}

.tx-jobs table#dataTable tbody tr, .tx-jobs table#dataTable tbody tr.clickable-row a {
    color: white;
}

.tx-jobs table#dataTable {
border: none;
}

h4.note-warning.text-center {
    color: white!important;
}
}